astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- ESA ISO Archive (`astroquery.esa.iso`) »
- Conf

# Conf

class astroquery.esa.iso.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.esa.iso`.

  Attributes Summary

  `DATA_ACTION` | Main url for retrieving ISO Data Archive files
  `METADATA_ACTION` | Main url for retrieving ISO Data Archive metadata
  `TIMEOUT` |

  Attributes Documentation

  DATA_ACTION

    Main url for retrieving ISO Data Archive files

  METADATA_ACTION

    Main url for retrieving ISO Data Archive metadata

  TIMEOUT = 60